<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="start|center_vertical"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tvIntegralTypeName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:text="超过12h累计佩戴天"/>

            <TextView
                android:id="@+id/tvIntegralGetNumber"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_5"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_12"
                tools:text="(累计获得10次)"/>

            <TextView
                android:id="@+id/tvIntegralNumber"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_7"
                android:gravity="center"
                android:drawablePadding="@dimen/dp_4"
                android:drawableStart="@mipmap/ic_integral_gold"
                android:textColor="@color/red_ff"
                android:textSize="@dimen/sp_12"
                tools:text="+10积分"
                tools:ignore="UseCompatTextViewDrawableXml" />

        </LinearLayout>

        <TextView
            android:id="@+id/tvIntegralStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|center_vertical"
            android:textColor="@color/col_6B6"
            android:textSize="@dimen/sp_12"
            android:textStyle="bold"
            tools:text="已完成" />

    </FrameLayout>

    <TextView
        android:id="@+id/tvIntegralInfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_8"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/sp_12"
        tools:text="用户每日当天佩戴12h，可得10积分"/>

    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_0F2"
        android:layout_marginBottom="@dimen/dp_16"/>

</LinearLayout>